{
    "comment": "prefix and suffix tables for gnome name generation, a mixture of gnome-sounding nonsense with gnome-related words. change them to whatever works in the language but keep the same amount, ensure there aren't any inappropriate combinations in the target language.",
    "first_name_prefix": {
        "0": "BROULE",
        "1": "SCROMY",
        "2": "SKREK",
        "3": "SKRIM",
        "4": "ALBERT",
        "5": "FROTTAY",
        "6": "TIM",
        "7": "TOM",
        "8": "JIM",
        "9": "BRIKOLO",
        "10": "CAPEL",
        "11": "NIM",
        "12": "FÉLIX",
        "13": "BABEURRE",
        "14": "CRUNK",
        "15": "ZNUP",
        "16": "MYL",
        "17": "MOL",
        "18": "ZIGOUILLE",
        "19": "CABOCHE",
        "20": "KOUP",
        "21": "CHAD",
        "22": "SAM",
        "23": "CLINCLIN",
        "24": "GRINGAL",
        "25": "BILL",
        "26": "DAEL",
        "27": "STOCKY",
        "28": "FINO",
        "29": "QUESTSCHE",
        "30": "MIETTE",
        "31": "POPPY",
        "32": "PEPPO"
    },
    "first_name_suffix": {
        "0": "TOUBEAU",
        "1": "LABRUINE",
        "2": "HULEUX",
        "3": "LAGRIBOUILLE",
        "4": "DODELIN",
        "5": "LABANDE",
        "6": "TÂTONNE",
        "7": "JUNIOR",
        "8": "ELBE",
        "9": "KYLIAN",
        "10": "POUF",
        "11": "VALOR",
        "12": "TOURNIK",
        "13": "PTITPOING",
        "14": "DUPONT",
        "15": "FIRMIN",
        "16": "LEMOITE",
        "17": "LEDANDY"
    },
    "last_name_prefix": {
        "0": "TORDU",
        "1": "LABULLE",
        "2": "LAMAGOUILLE",
        "3": "GLOUSSON",
        "4": "BIDULE",
        "5": "POCHARD",
        "6": "GLOUTON",
        "7": "GLOUGLOU",
        "8": "SATOURN",
        "9": "LUNETTIN",
        "10": "KANARD",
        "11": "DARGENT",
        "12": "CHANCELLE",
        "13": "MINUS",
        "14": "CLINCLIN",
        "15": "SIVIF",
        "16": "MOUTCH",
        "17": "TERRE",
        "18": "TERO",
        "19": "BLEUSE",
        "20": "PANIK",
        "21": "VÉVÉ",
        "22": "PROPRET",
        "23": "HABILO",
        "24": "POINTU",
        "25": "LABROUILLE",
        "26": "TINTY",
        "27": "CHARDO",
        "28": "CHAYTIF",
        "29": "BABYOL",
        "30": "GUILI",
        "31": "SNOZZ",
        "32": "COCO",
        "33": "ARROZ",
        "34": "AGITA",
        "35": "LAFAY",
        "36": "GRÉZI",
        "37": "GIGA",
        "38": "GIGOTIN",
        "39": "GRIGNOTE",
        "40": "ROUAGE",
        "41": "FRISOT",
        "42": "GAFF",
        "43": "PENDY",
        "44": "KIBRILLE",
        "45": "LAQUILLE",
        "46": "FRÉTI",
        "47": "DARRY"
    },
    "last_name_suffix": {
        "0": "KABOUM",
        "1": "GADGET",
        "2": "BEYBEY",
        "3": "LAFOUGÈRE",
        "4": "PASSEFIL",
        "5": "DORTEIL",
        "6": "VENTRU",
        "7": "LABOTTINE",
        "8": "JAMBON",
        "9": "SIXPOUCES",
        "10": "LATRUELLE",
        "11": "LEBARBU",
        "12": "BIGORNEAU",
        "13": "LACHAUME",
        "14": "LAGRAINE",
        "15": "DURESSORD",
        "16": "CENTGAGES",
        "17": "POUCEY",
        "18": "LESTINCELLE",
        "19": "PLUME",
        "20": "LENUAGE",
        "21": "CANINE",
        "22": "LAFICELLE",
        "23": "DESANGLE",
        "24": "LARNAQUE",
        "25": "LÉCHASSIER",
        "26": "LABOURRASQUE",
        "27": "CLIQUET",
        "28": "POCHON",
        "29": "GROFIL",
        "30": "LESEIGNEUR",
        "31": "BROUETTE",
        "32": "LAGRATTE",
        "33": "PIGNON"
    }
}